<html lang="es">
    <head>
        <title>Ejercicio 4.</title>
        <meta name="author" content="OrlandoC">
        <meta charset="UTF-8">
        <link rel="icon" type="image/png" href="/images/itblogo.jpg">
    </head>
    <body>
        <h1>Ejercicio 4</h1>
        <iframe width="1250" height="703" poster="/images/itblogo.jpg" src="https://www.youtube.com/embed/dQw4w9WgXcQ" title="ITB" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        <video type="mp4" src="/images/giveyouup.mp4" poster="/images/itblogo.jpg" controls="play"> </video>
        <audio controls loop src="/images/audio.mp3"></audio>
        <img src="/images/itblogo.jpg" alt="logo">
    </body>
</html>